Bug 1017985 - dropbear: various flaws [fedora-all]
dropbear: various flaws [fedora-all]
Product: Fedora
Classification: Fedora
Component: dropbear (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4434 CVE-2013-4421
  Show dependency treegraph
Reported: 2013-10-10 18:10 EDT by Vincent Danen
Modified: 2013-11-10 03:03 EST (History)
3 users (show)

See Also:
Fixed In Version: dropbear-2013.59-1.fc20
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-18 15:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-10-10 18:10:10 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-10-10 18:10:18 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
Comment 2 Vincent Danen 2013-10-10 18:11:01 EDT
Adding parent bug 1017983.  Please use this new bodhi update url when correcting these flaws:

Comment 3 Fedora Update System 2013-10-11 10:41:19 EDT
dropbear-2013.59-1.fc20 has been submitted as an update for Fedora 20.
Comment 4 Fedora Update System 2013-10-11 10:43:06 EDT
dropbear-2013.59-1.fc19 has been submitted as an update for Fedora 19.
Comment 5 Fedora Update System 2013-10-11 10:43:40 EDT
dropbear-2013.59-1.fc18 has been submitted as an update for Fedora 18.
Comment 6 Fedora Update System 2013-10-18 15:47:48 EDT
dropbear-2013.59-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-10-18 15:53:03 EDT
dropbear-2013.59-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-10 03:03:56 EST
dropbear-2013.59-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.